html {
  font-family: 'Raleway', Helvetica, Arial, serif-sans !important;
}

footer {
  text-align: center;
}

.doc {
  background-size: cover;
}
.sidebar {
  padding: 20px;
  position: fixed;
  left: -200px;
  top: 80px;
  width: 200px;
  max-width: 200px;
  transition: left 1s;
  background-color: #fff;
  z-index: 999;
}
.sidebar:hover {
  left: 0px;
}
.sidebar:after {
  position: absolute;
  top: 0;
  right: -14px;
  font-size: 2em;
  padding: 0 4px;
  line-height: 40px;
  content: "❭";
  display: inline-block;
  cursor: pointer;
  width: 14px;
  height: 40px;
  color: #fff;
  background-color: #8a0000;
}
.sidebar ul {
  padding-left: 0;
}
.sidebar ul li {
  color: #415462;
  cursor: pointer;
  max-width: 180px;
  overflow: hidden; 
  white-space: nowrap; 
  text-overflow: ellipsis;
}
.sidebar ul li .active {
  border-bottom: 1px dotted #596b78;
  font-weight: bold;
}
.seeContents {
  display: none;
  position: fixed;
  bottom: 0.75rem;
  left: calc(0.75rem / 2);
  margin-bottom: 0;
  border-radius: 2rem;
  padding: .75rem;
  width: auto;
}
.contentOut {
  left: 0;
}
.anch-active {
  color: #1095c1 !important;
  font-weight: bold;
}

@media screen and (max-width:  480px) {
  .seeContents {
    display: block;
  }
}